<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Belle: The Shape of Fear</Series>
  <Web>https://www.amazon.com/dp/B0BZG73BKC</Web>
  <Summary>Belle "Anabelle" DiMarco's waking world is haunted by the beasts that she is sworn to hunt, but when something causes those same creatures to pervade her dreams, she begins to question her own sanity. Now, she must fight a battle that she can't dream of winning –but with the help of an uneasy ally she may be able to wake from this nightmare! Guest starring Sleeping Beauty!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BZG73BKC]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy</Genre>
  <PageCount>37</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
